/********** Template CSS **********/
:root
{
    --primary: #F3525A;
    --secondary: #F6F6F6;
    --light: #FFFFFF;
    --dark: #152440;
    --aviation: #ac0909;
    --aviation2: #6e0909;
}

h1,
h2,
.font-weight-bold
{
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold
{
    font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium
{
    font-weight: 500 !important;
}

.pt-6
{
    padding-top: 90px;
}

.pb-6
{
    padding-bottom: 90px;
}

.py-6
{
    padding-top: 90px;
    padding-bottom: 90px;
}

.btn
{
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary
{
    color: #FFFFFF;
}

.btn-square
{
    width: 36px;
    height: 36px;
}

.btn-sm-square
{
    width: 28px;
    height: 28px;
}

.btn-lg-square
{
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square
{
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top
{
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.back_to_top
{
    position: fixed !important;
    /*display: none;*/
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.top-shape::before
{
    position: absolute;
    content: "";
    width: 35px;
    height: 100%;
    top: 0;
    left: -17px;
    background: var(--aviation2);
    transform: skew(323deg);
}

.navbar-light .navbar-nav .nav-link
{
    font-family: 'Barlow', sans-serif;
    padding: 25px 12px;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--dark);
    outline: none;
    transition: .2s;
}

.sticky-top.navbar-light .navbar-nav .nav-link
{
    padding: 20px 15px;
}


.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active
{
    color: var(--aviation);
    border-bottom: 3px solid var(--aviation);
}

.active
{
    color: var(--aviation);
    border-bottom: 3px solid var(--aviation);
}

@media (max-width: 991.98px)
{
    .navbar-light .navbar-nav .nav-link
    {
        padding: 10px 0;
    }
}

.carousel-caption
{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(21, 36, 64, .7);
    z-index: 1;
}

@media (max-width: 576px)
{
    .carousel-caption h5
    {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1
    {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next
{
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon
{
    width: 3rem;
    height: 3rem;
}

.service-item
{
    position: relative;
    overflow: hidden;
    height: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.service-item::after
{
    position: absolute;
    content: "";
    width: 100%;
    height: 50px;
    bottom: -50px;
    left: 0;
    background: var(--light);
    border-radius: 100% 100% 0 0;
    box-shadow: 0px -10px 5px #EEEEEE;
    transition: .5s;
}

.service-item:hover::after
{
    bottom: -25px;
}

.service-item p
{
    transition: .3s;
}

.service-item:hover p
{
    margin-bottom: 25px !important;
}

.team-item img
{
    transform: scale(1.15);
    margin-left: -30px;
    transition: .5s;
}

.team-item:hover img
{
    margin-left: 0;
}

.team-item .team-text
{
    left: -100%;
    transition: .5s;
}

.team-item .team-text::after
{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 50%;
    right: -60px;
    margin-top: -30px;
    border: 30px solid;
    border-color: transparent transparent transparent var(--aviation);
}

.team-item:hover .team-text
{
    left: 0;
}

.testimonial-carousel .owl-nav
{
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next
{
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--aviation);
    font-size: 22px;
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover
{
    color: var(--dark);
}

.testimonial-carousel .owl-item img
{
    width: 90px;
    height: 90px;
}

.blog-item img
{
    transition: .5s;
}

.blog-item:hover img
{
    transform: scale(1.1);
}

.bg-primary
{
    background-color: var(--aviation) !important;
}


/*---Button Styles(Start)---*/
.btn-success, .btn-info, .btn-danger, .btn-warning, .btn-default
{
    border-radius: 4px !important;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 4px 11px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}


.btn-primary
{
    background-color: var(--aviation);
    color: white !important;
}

.btn-primary:hover
{
    background-color: var(--aviation2);
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}


.btn-secondary
{
    background-color: white;
    color: var(--aviation);
}

.btn-secondary:hover
{
    background-color: #d8d7d7;
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}


.btn-success, .tab-success
{
    background-color: #0b6c33;
    color: white !important;
}

.btn-success:hover
{
    background-color: #0baa4d;
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}

.btn-info, .tab-info
{
    background-color: #0b3c6c;
}

.btn-info:hover
{
    background-color: #135899;
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}


.btn-danger
{
    background-color: #840c37;
}

.btn-danger:hover
{
    background-color: #bb255a;
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}


.btn-warning, .tab-warning
{
    background-color: #a5450d;
}

.btn-warning:hover
{
    background-color: #f99358;
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}


.btn-default
{
    color: #0b2e13;
    background-color: #f4f4f4;
    border: 1px solid black;
    border-radius: 15px;
}

.btn-default:hover
{
    background-color: var(--aviation2);
    color: white;
    border: 1px solid white;
    box-shadow: rgba(0, 0, 0, .4) 0 3px 9px 0 !important;
    transform: translateY(-2px);
}

/* Global styles */
body
{
    font-family: Arial, sans-serif;
}

/* Success section */
.section-heading
{
    text-align: center;
    margin-bottom: 50px;
}

.section-heading h3
{
    font-size: 24px;
    color: var(--aviation);
    margin-bottom: 10px;
}

.section-heading h4
{
    color: var(--aviation);
}

.section-heading h2.section-title
{
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
}

.section-heading p
{
    font-size: 16px;
    color: #666;
    line-height: 1.5;
}

.icon
{
    color: var(--aviation2);
}

.success_main
{
    text-align: center;
    margin-bottom: 50px;
    opacity: 0;
    animation: fadeIn 1s ease forwards;
}
@keyframes fadeIn
{
    from {
        opacity: 0; /* Start with opacity 0 */
    }
    to {
        opacity: 1; /* End with opacity 1 */
    }
}

.text-primary
{
    color: var(--aviation2) !important;
}

.about_h3
{
    color: white; !important;
}

body, h2, h3
{
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'Josefin Sans', sans-serif;
}

.about_left
{
    text-align: center;
    margin: auto 0;
}

.services_header
{
    text-align: center;
    margin: auto 0;
    padding-left: 200px !important;
    padding-right: 200px !important;
}

#our_expertise
{
    text-align: center;
    /*margin: auto 0;*/
    padding-left: 200px !important;
    padding-right: 200px !important;
}


/*--Responsive Style--*/
/* For mobile phones: */
@media only screen and (max-width: 480px)
{
    .services_header
    {
        padding-left: 50px !important;
        padding-right: 20px !important;
    }

    .col-middle
    {
        padding-left: 50px !important;
        padding-right: 20px !important;
        margin-top: 30px !important;
    }

    .services
    {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
}

/*For tablets: */
@media only screen and (min-width: 481px) and (max-width: 768px)
{
    .services_header
    {
        padding-left: 50px !important;
        padding-right: 20px !important;
    }

    .col-middle
    {
        padding-left: 50px !important;
        padding-right: 20px !important;
        margin-top: 30px !important;
    }

    .my_card
    {
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        padding: 20px;
        margin: 10px;

        flex: 1; /* Each column takes up an equal amount of space */
        border: 1px solid #ccc;
        box-sizing: border-box;
    }
}

/* For small laptops and desktops: */
@media only screen and (min-width: 769px) and (max-width: 1024px)
{
    .my_card_flex
    {
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        padding: 20px;
        margin: 10px;

        flex: 1; /* Each column takes up an equal amount of space */
        border: 1px solid #ccc;
        box-sizing: border-box;
    }
}

/* For larger laptops and desktops: */
@media only screen and (min-width: 1025px)
{
    .my_card_flex
    {
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        padding: 20px;
        margin: 10px;

        flex: 1; /* Each column takes up an equal amount of space */
        border: 1px solid #ccc;
        box-sizing: border-box;
    }
}


.my_card2
{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 20px;
    margin: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

#gallery_img
{
    height: 250px !important;
}

.about_main
{
    background-image: url('../images/45-degree-fabric-light.png');
    background-size: cover;
    background-repeat: repeat;
}

.line
{
    background-color: var(--aviation2);
    height: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.col-middle
{
    margin: auto 0;
    text-align: center
}

.zoom-effect
{
    transition: transform 0.3s ease;
}

.zoom-effect:hover
{
    transform: scale(1.1);
}


.bg-dark-1
{
    background-color: #333333 !important;
}

.bg-dark-2
{
    background-color: #151515 !important;
}

.bi-arrow-right, .bi-geo-alt, .bi-envelope-open, .bi-telephone
{
    color: white !important;
}

.nav-item:hover
{
    cursor: pointer !important;
}



